algorithm: DANN
criterion: Calibration
criterion_final: 0.9998641808827718
dataset: HalfLife
hparams:
  discr_lr: 0.0003031415545415315
  discr_weight_decay: 0.01
  lambda_reg: 0.005274165074998009
  lr: 0.08502392621917507
  mlp_depth: 5
  mlp_width: 512
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 5.640657676059241e-09
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 4
test_calibration_Spearman_0: 0.9999868273735046
test_calibration_Spearman_1: 0.999997079372406
test_calibration_Spearman_2: 0.9995284080505371
test_calibration_Spearman_final: 0.9999868273735046
test_extra_mae_0: 1095321.625
test_extra_mae_1: 744388.8125
test_extra_mae_2: 44843.09375
test_extra_mae_final: 1095321.625
test_extra_pearson_0: 0.23673099279403687
test_extra_pearson_1: 0.2319009006023407
test_extra_pearson_2: 0.2361362725496292
test_extra_pearson_final: 0.23673099279403687
test_extra_r2_0: -171504844800.0
test_extra_r2_1: -75239366656.0
test_extra_r2_2: -276685120.0
test_extra_r2_final: -171504844800.0
test_extra_spearman_0: 0.11992846429347992
test_extra_spearman_1: 0.11684323102235794
test_extra_spearman_2: 0.11889400333166122
test_extra_spearman_final: 0.11992846429347992
test_performance_MAE_0: 1095321.625
test_performance_MAE_1: 744388.8125
test_performance_MAE_2: 44843.09375
test_performance_MAE_final: 1095321.625
train_val_split: Perimeter
trial_seed: 32628
val_calibration_Spearman_0: 0.9999825954437256
val_calibration_Spearman_1: 0.9999913573265076
val_calibration_Spearman_2: 0.9996185898780823
val_calibration_Spearman_final: 0.9999825954437256
val_extra_mae_0: 940020.0
val_extra_mae_1: 583820.625
val_extra_mae_2: 32316.2578125
val_extra_mae_final: 940020.0
val_extra_pearson_0: 0.3352721631526947
val_extra_pearson_1: 0.3638806939125061
val_extra_pearson_2: 0.40112119913101196
val_extra_pearson_final: 0.3352721631526947
val_extra_r2_0: -406507552768.0
val_extra_r2_1: -140139986944.0
val_extra_r2_2: -433292800.0
val_extra_r2_final: -406507552768.0
val_extra_spearman_0: 0.23664505779743195
val_extra_spearman_1: 0.2601841986179352
val_extra_spearman_2: 0.18478909134864807
val_extra_spearman_final: 0.23664505779743195
val_performance_MAE_0: 940020.0
val_performance_MAE_1: 583820.625
val_performance_MAE_2: 32316.2578125
val_performance_MAE_final: 940020.0
